<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header header header-6 header-size">
                <div *ngIf="projet.nom">PROJET : {{ projet.nom }}</div>
                <div *ngIf="!projet.nom">PROJET : Nouveau</div> 
                <button class="btn btn-link" style="margin-top: 0px; margin-right: 12px" (click)="goBack()"><clr-icon shape="undo" size="24"></clr-icon></button>
            </div>
            <div class="card-block">
                <div class="card-title">
                    <div class="row">
                        <div class="btn-group btn-primary input-form" *ngIf="projet.id">
                            <button class="btn" (click)="menu = 'description'"><clr-icon class="icon-spaced" shape="bars"></clr-icon>DESCRIPTION</button>
                            <button class="btn" (click)="menu = 'tache'"><clr-icon class="icon-spaced" shape="tasks"></clr-icon>{{'Tâche(s)' | uppercase}}</button>
                            <button class="btn" (click)="menu = 'utilisateur'"><clr-icon class="icon-spaced" shape="user"></clr-icon>UTILISATEUR(S)</button>
                        </div>
                    </div>
                </div>
                <div class="card-text">
                    <app-projet-description *ngIf="menu === 'description'"
                        [projet] = "projet"
                        [utilisateurs] = "utilisateurs"
                        [listProjetStatus] = "listProjetStatus"
                        [b_admin] = "b_admin"
                    ></app-projet-description>
                    <app-projet-tache *ngIf="menu === 'tache'"
                        [projet] = "projet"
                        [utilisateurs] = "utilisateurs"
                        [listTacheStatus] = "listTacheStatus"
                        [listTache] = "listTache"
                        [b_admin] = "b_admin"
                    ></app-projet-tache>
                    <app-projet-utilisateur *ngIf="menu === 'utilisateur'"
                        [projet] = "projet"
                        [utilisateurs] = "utilisateurs"
                        [utilisateursProjet] = "utilisateursProjet"
                        [b_admin] = "b_admin"
                    ></app-projet-utilisateur>
                </div>
            </div>
            <div class="card-footer" style="padding-left:51px">
                <button class="btn btn-success" (click)="save(projet, utilisateursProjet)" *ngIf="b_admin"><clr-icon class="icon-spaced" shape="check"></clr-icon>Sauvegarder</button>
                <button class="btn btn-danger" (click)="delete(projet)" *ngIf="projet.id && b_admin"><clr-icon class="icon-spaced" shape="trash"></clr-icon>Supprimer</button>
            </div>
        </div>
    </div>
</div>